@import '_content/Majorsoft.Blazor.Components.Common.JsInterop/Majorsoft.Blazor.Components.Common.JsInterop.bundle.scp.css';
@import '_content/Majorsoft.Blazor.Components.GdprConsent/Majorsoft.Blazor.Components.GdprConsent.bundle.scp.css';
@import '_content/Majorsoft.Blazor.Components.Modal/Majorsoft.Blazor.Components.Modal.bundle.scp.css';
@import '_content/Majorsoft.Blazor.Components.Toggle/Majorsoft.Blazor.Components.Toggle.bundle.scp.css';

/* _content/WellemVerlag.Client/Pages/Admin/BookAddEditPage.razor.rz.scp.css */
.mdc-switch__native-control[b-1j2pjxbak7]  .isolation-container {
    margin-right: 10px;
}
/* _content/WellemVerlag.Client/Pages/Katalog/BuchDetailsPage.razor.rz.scp.css */
/** Zuerst kleine Monitore **/
.content-container[b-s2cn0y78so] {
    display: grid;
    justify-content: center;
    margin-top: 5rem;
}
 
/* _content/WellemVerlag.Client/Pages/Katalog/CategoryOverviewPage.razor.rz.scp.css */
 
/* _content/WellemVerlag.Client/Shared/BuchDetailsForm.razor.rz.scp.css */
/** Zuerst kleine Monitore **/
.content-container[b-f6523z0in9] {
    display: grid;
    justify-content: center;
    margin-top: 5rem;
}
/** Gr��ere Monitore **/
@media only screen and (min-width: 600px) {
    .content-container[b-f6523z0in9] {
        display: flex;
    }

} 
.book-cover-image[b-f6523z0in9] {
    max-height: 349px;
    max-width:230px;
    margin-right: 2rem;
}

.book-details-container[b-f6523z0in9] {
    display: flex;
    flex-direction: column;
    align-content: start;
    max-width: 890px;
}

.content-container[b-f6523z0in9] 
.wellem-clean-margin {
    margin: 0 !important;
}

.content-container[b-f6523z0in9] 
.book-description{
    min-height:13ch;
}
/* _content/WellemVerlag.Client/Shared/Carousel.razor.rz.scp.css */
.blazor-carousel[b-p91x2fwmf0] {
    width: 100%;
    min-height: 100%;
    background-color: transparent;
    margin: 0 0;
    text-align: center;
}

.blazor-carousel-inner[b-p91x2fwmf0] {
    padding: 0;
    margin: 0;
}

.hidden[b-p91x2fwmf0] {
    display: none;
}

.blazor-carousel-image[b-p91x2fwmf0] {
    padding: 0;
    margin: 0;
}

    .blazor-carousel-image img[b-p91x2fwmf0] {
        width: 100%;
        height: 100%;
    }

.blazor-carousel-indicators-container[b-p91x2fwmf0], .blazor-carousel-arrow-container[b-p91x2fwmf0] {
    display: inline-block;
    height: 30px;
}

.blazor-carousel-indicator[b-p91x2fwmf0] {
    vertical-align: middle;
    height: 28px;
}

.blazor-carousel-indicator[b-p91x2fwmf0] {
    list-style: none;
    width: 20px;
    height: 5px;
    background-color: white;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}

.blazor-carousel-indicator-active[b-p91x2fwmf0] {
    background-color: cornflowerblue;
}

.blazor-carousel-nav-container[b-p91x2fwmf0] {
    display: inline-block;
    width: 100%;
    height: 30px;
    text-align: center;
    position: relative;
    bottom: 0px;
    left: 0;
}

.blazor-carousel-control-next[b-p91x2fwmf0] {
    padding-left: 10px;
}

.blazor-carousel-control-prev[b-p91x2fwmf0] {
    padding-right: 10px;
}

.blazor-carousel-control-nav[b-p91x2fwmf0] {
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.blazor-carousel-pointer[b-p91x2fwmf0] {
    cursor: pointer;
}
/* _content/WellemVerlag.Client/Shared/MainLayout.razor.rz.scp.css */
 body[b-abyvn6lj1o]{
     margin: 0 !important;
 }
.body-wrapper[b-abyvn6lj1o] {
    min-height: calc(100vh - 64px - 5rem - 56px);
}
 
/* _content/WellemVerlag.Client/Shared/MarkdownFileDisplay.razor.rz.scp.css */
/* _content/WellemVerlag.Client/Shared/MobileBottomNav.razor.rz.scp.css */
 
/* _content/WellemVerlag.Client/Shared/TopNavMenu.razor.rz.scp.css */
a[b-r1bha9q551] {
    color: var(--mdc-theme-primary);
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: Roboto, sans-serif;
    font-family: var(--mdc-typography-button-font-family, var(--mdc-typography-font-family, Roboto, sans-serif));
    font-size: 0.875rem;
    font-size: var(--mdc-typography-button-font-size, 0.875rem);
    line-height: 2.25rem;
    line-height: var(--mdc-typography-button-line-height, 2.25rem);
    font-weight: 500;
    font-weight: var(--mdc-typography-button-font-weight, 500);
    letter-spacing: 0.0892857143em;
    letter-spacing: var(--mdc-typography-button-letter-spacing, 0.0892857143em);
    text-decoration: none;
    text-decoration: var(--mdc-typography-button-text-decoration, none);
    text-transform: uppercase;
    text-transform: var(--mdc-typography-button-text-transform, uppercase);
    padding: 0 8px 0 8px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    min-width: 64px;
    min-height: 64px;
    border: none;
    outline: none;
    line-height: inherit;
    user-select: none;
    -webkit-appearance: none;
    overflow: visible;
    vertical-align: middle;
}

p[b-r1bha9q551] {
    text-align: center;
}

nav[b-r1bha9q551] {
    margin: 50px 0;
    background-color: white;
    
}

    nav ul[b-r1bha9q551] {
        padding: 0;
        margin: 0;
        list-style: none;
        position: relative;
  
    }
 
.main-dropdown[b-r1bha9q551] {
    border-radius: var(--mdc-shape-medium, 4px) !important;
}


ul li[b-r1bha9q551] {
    display: inline-block;
    background-color: white;
 
}
 

nav a[b-r1bha9q551] {
    display: block;
    padding: 0 10px;
    color: var(--mdc-theme-primary);
    font-size: 16px;
    line-height: 60px;
    text-decoration: none;
    box-shadow: 0.125rem 0.25rem 0.75rem #e1e6eda6;
 
}

     a:hover[b-r1bha9q551] {
        background-color: var(--mdc-theme-secondary);
        color: white !important;
        box-shadow: 0.125rem 0.25rem 0.75rem #e1e6eda6;
    }

/* Hide Dropdowns by Default */
nav ul ul[b-r1bha9q551] {
    display: none;
    position: absolute;
    top: 60px; /* the height of the main nav */
}

/* Display Dropdowns on Hover */
nav ul li:hover > ul[b-r1bha9q551] {
    display: inherit;
}

/* Fisrt Tier Dropdown */
nav ul ul li[b-r1bha9q551] {
    width: 360px;
    float: none;
    display: list-item;
    position: relative;
}

/* Second, Third and more Tiers */
nav ul ul ul li[b-r1bha9q551] {
    position: relative;
    top: -60px;
    left: 360px;
}
